@font-face {
  font-family: 'Khand';
  src: url(../font/Khand/Khand-Regular.ttf);
}
body {
  background-color: #ffffff
}
body[footer=renderend] {
  background-color: #222222
}
.package_header {
  --header-background: transparent; --header-border-bottom: rgba(255, 255, 255, 0.1) 1px solid; --header-anchor-color: #ffffff; --header-anchor-hover-color: #ffffff; --header-border-top: transparent 2px solid; --header-anchor-font-size: 16px; --header-anchor-font-weight: normal; --header-sticky-background: #1f3b50; --header-sticky-anchor-color: #9eaab3; --header-submenu-background: #2f495c; --header-submenu-anchor-color: #ffffff; --header-submenu-anchor-hover-background: #ffffff; --header-submenu-anchor-hover-color: #1f3b50; --header-navicon-color: #ffffff; --header-mobile-mainmenu-background: rgba(31, 59, 80, 0.9); --header-mobile-anchor-color: #ffffff; --header-mobile-menu-li-border-bottom: rgba(255, 255, 255, 0.1) 1px solid
}
.package_header::part(placeholder) {
  display: none
}
.package_banner {
  --banner-dot-active-background: #1f3b50
}
.package_banner::part(wrap) {
  margin-top: calc(0px - var(--page-gap) * 4)
}
.package_banner::part(button-prev),
.package_banner::part(button-next) {
  margin-top: calc(0px - var(--page-gap) * 2)
}
.package_banner::part(button-prev) {
  left: calc(var(--page-gap) / 2); background: #1f3b50
}
.package_banner::part(button-next) {
  right: calc(var(--page-gap) / 2); background: #1f3b50
}
.package_banner::part(mask) {
  background: linear-gradient(to bottom, rgba(31, 59, 80, 0.6), rgba(31, 59, 80, 0.3))
}
.package_banner::part(title) {
  color: #ffffff; font-size: 4.8rem; font-weight: bold; text-shadow: 2px 2px 12px rgba(0, 0, 0, 0.6)
}
.package_banner::part(subtitle) {
  font-family: 'Khand'; color: rgba(255, 255, 255, 0.75); font-size: 2.4rem; font-weight: lighter; text-shadow: 2px 2px 12px rgba(0, 0, 0, 0.6)
}
.package_banner::part(link) {
  background: #e69c24; color: #f8f8f8; padding: calc(var(--page-gap) / 2) var(--page-gap); border: #e69c24 2px solid; border-radius: 2rem
}
.package_banner::part(link):hover {
  background: #1f3b50; border-color: #1f3b50; color: #f8f8f8
}
.package_container {
  --container-background: #f3f7fc; --container-headline-min-height: 260px; --container-headline-mask-background: linear-gradient(to bottom, rgba(31, 59, 80, 0.6), rgba(31, 59, 80, 0.3))
}
.package_container::part(headline-text) {
  transform: translate(0, 30px)
}
.package_container::part(headline-title) {
  font-family: 'Khand'; color: rgba(255, 255, 255, 0.9); font-size: 2.4rem; text-shadow: 2px 2px 8px rgba(0, 0, 0, 0.5)
}
.package_container[bg=white] {
  --container-background: #ffffff
}
.package_container div.skyline {
  width: 100%; height: 100%; background: url(../images/skyline.svg) bottom center no-repeat
}
.package_footer {
  --footer-background: transparent; position: relative; z-index: 200
}
.package_footer::part(container) {
  background: url(../images/bg.footer.png) #222222 center center no-repeat; background-size: contain; border-top: #e69c24 4px solid
}
.package_footer::part(bottom-box) {
  padding-top: calc(var(--page-gap) * 2)
}
.package_footer::part(copyright-box) {
  border-top: rgba(255, 255, 255, 0.1) 1px solid
}
.package_main {
  width: 100%; padding-bottom: var(--page-gap); display: none
}
.package_main.slotted {
  display: block
}
.package_main div.cushion {
  width: 100%; display: none
}
.package_main div.cushion.slotted {
  display: block
}
.package_main div.preset_category {
  --preset-background: #1f3b50; --preset-anchor-hover-background: #e69c24; --preset-anchor-color: #ffffff; --preset-anchor-hover-color: #1f3b50
}
.package_main div.preset_list {
  --preset-anchor-hover-color: #1f3b50
}
.package_main div.preset_links {
  --preset-anchor-hover-background: #1f3b50; --preset-anchor-hover-color: #ffffff; --preset-anchor-hover-border: #1f3b50 1px solid
}
.package_main div.preset_neighbor_links {
  --preset-color: #1f3b50; --preset-anchor-color: #1f3b50; --preset-anchor-hover-color: #1f3b50
}
.package_aboutus_main {
  position: relative; z-index: 180
}
.package_aboutus_main div.home_box {
  width: 100%; box-sizing: border-box; background: #ffffff; margin-top: calc(0px - var(--page-gap) * 6); padding: calc(var(--page-gap) * 3); padding-bottom: calc(var(--page-gap) * 1); border-top-left-radius: 2rem; border-top-right-radius: 2rem
}
.package_aboutus_main div.home_brief {
  width: 100%; box-sizing: border-box; display: flex; flex-wrap: wrap; justify-content: space-between; align-items: stretch
}
.package_aboutus_main div.home_brief div.title {
  width: 25%; padding-bottom: calc(var(--page-gap) * 1.5)
}
.package_aboutus_main div.home_brief div.title h2 {
  font-size: 3.6rem; font-weight: normal; color: #222222
}
.package_aboutus_main div.home_brief div.title h3 {
  font-size: 2.4rem; font-family: 'Khand'; color: #1f3b50
}
.package_aboutus_main div.home_brief div.title div.slogan {
  width: 100%; padding: calc(var(--page-gap) * 1.5) 0px; writing-mode: vertical-lr
}
.package_aboutus_main div.home_brief div.title div.slogan p.primary {
  font-size: 2.4rem; letter-spacing: 1rem; color: #1f3b50
}
.package_aboutus_main div.home_brief div.title div.slogan p.secondary {
  padding-left: var(--page-gap); font-size: 1.6rem; letter-spacing: 0.5rem; color: #222222
}
.package_aboutus_main div.home_brief div.text {
  width: 70%; padding-top: var(--page-gap)
}
.package_aboutus_main div.home_brief div.text p.intro {
  font-size: 1.4rem; line-height: 200%; color: #666666
}
.package_aboutus_main div.home_brief div.text div.image {
  width: 100%; padding: calc(var(--page-gap) * 1.5) 0px
}
.package_aboutus_main div.home_brief div.text div.image img {
  width: 100%; display: block; border-radius: 1rem; box-shadow: 0px 2px 2px rgb(0 0 0 / 5%)
}
.package_aboutus_main div.home_brief div.text div.preset_links {
  display: none
}
.package_aboutus_main div.home_count {
  width: 100%; box-sizing: border-box
}
.package_aboutus_main div.home_count div.text {
  width: 100%; box-sizing: border-box; display: grid; grid-template-columns: 1fr 1fr 1fr 1fr; gap: var(--page-gap)
}
.package_aboutus_main div.home_count div.text div.item {
  width: 100%; box-sizing: border-box; padding: calc(var(--page-gap) * 2) 0px; background: #f3f7fc; border: #d1d1d1 1px solid; border-radius: 1rem; overflow: hidden; box-shadow: 0px 2px 2px rgb(0 0 0 / 5%)
}
.package_aboutus_main div.home_count div.text div.item div.icon {
  width: 100%; padding-bottom: calc(var(--page-gap) / 2); text-align: center
}
.package_aboutus_main div.home_count div.text div.item div.icon jtbc-svg {
  width: 40px; height: 40px; --fore-color: #1f3b50
}
.package_aboutus_main div.home_count div.text div.item div.number {
  width: 100%; font-size: 4.8rem; font-family: 'Khand'; color: #1f3b50; text-align: center
}
.package_aboutus_main div.home_count div.text div.item div.number em {
  display: inline-block; font-size: 1.4rem; color: #999; font-style: normal
}
.package_aboutus_main div.home_count div.text div.title {
  width: 100%; text-align: center; padding-top: var(--page-gap); font-size: 1.6rem; line-height: 120%; color: #999
}
.package_aboutus_main div.data {
  width: 100%; box-sizing: border-box; display: grid; grid-template-columns: 1fr 1fr 1fr 1fr; gap: var(--page-gap); margin: calc(var(--page-gap) * 2) 0px; padding: calc(var(--page-gap) * 2); background: #f8f8f8; border: #d1d1d1 1px solid; border-radius: 1rem; overflow: hidden; box-shadow: 0px 2px 2px rgb(0 0 0 / 5%)
}
.package_aboutus_main div.data div.item {
  display: flex; flex-wrap: wrap; align-items: center; justify-content: space-between
}
.package_aboutus_main div.data div.item div.text {
  width: 100%
}
.package_aboutus_main div.data div.item div.text div.number {
  font-family: 'Khand'; font-size: 4rem; font-weight: normal; color: #1f3b50; text-align: center
}
.package_aboutus_main div.data div.item div.text div.number em {
  font-size: 1.4rem; font-style: normal; padding-left: 0.2rem; color: #404040
}
.package_aboutus_main div.data div.item div.text div.intro {
  font-size: 1.4rem; padding-top: calc(var(--page-gap) / 4); color: #666666; text-align: center
}
.package_aboutus_main div.gallery {
  display: grid; grid-template-columns: 1fr 1fr 1fr 1fr; gap: var(--page-gap); padding-top: var(--page-gap)
}
.package_aboutus_main div.gallery div.item {
  width: 100%
}
.package_aboutus_main div.gallery div.item div.image img {
  width: 100%; display: block; cursor: pointer; box-sizing: border-box; border: #d1d1d1 1px solid; border-radius: 1rem; overflow: hidden; box-shadow: 0px 2px 2px rgb(0 0 0 / 5%)
}
.package_aboutus_main div.gallery div.item div.title {
  padding: calc(var(--page-gap) / 2) 0px; font-size: 1.4rem; text-align: center
}
.package_business_main div.items {
  width: 100%; padding: var(--page-gap) 0px; display: grid; grid-template-columns: repeat(4, 1fr); gap: var(--page-gap)
}
.package_business_main div.items div.item {
  width: 100%; box-sizing: border-box; position: relative; border: #d1d1d1 1px solid; border-bottom: #e69c24 2px solid; border-radius: 1rem; overflow: hidden
}
.package_business_main div.items div.item div.title {
  width: 100%; box-sizing: border-box; padding: var(--page-gap) calc(var(--page-gap) * 1.5); background: linear-gradient(to top, rgba(31, 59, 80, 1), rgba(31, 59, 80, 0)); position: absolute; bottom: 0px; left: 0px; z-index: 10
}
.package_business_main div.items div.item div.title a {
  width: 100%; display: block; box-sizing: border-box; padding: calc(var(--page-gap) / 2) 0px; font-size: 1.8rem; line-height: 160%; color: #ffffff
}
.package_business_main div.items div.item div.title span.arrow {
  display: block; width: 25%; height: 2px; background: #ffffff; position: relative; transition: width 0.3s ease
}
.package_business_main div.items div.item div.title span.arrow::after {
  display: block; content: ''; width: 6px; height: 6px; background: #ffffff; clip-path: polygon(100% 50%, 0% 0%, 0% 100%); transform: translate(4px, -50%); position: absolute; right: 0px; top: 50%; z-index: 10
}
.package_business_main div.items div.item div.image {
  width: 100%; overflow: hidden
}
.package_business_main div.items div.item div.image img {
  display: block; width: 100%; transition: all 0.3s ease
}
.package_business_main div.items div.item:hover div.image img {
  transform: scale(1.1)
}
.package_business_main div.items div.item:hover div.title span.arrow {
  width: 100%
}
.package_business_main div.preset_links {
  padding-top: var(--page-gap)
}
.package_case_main div.items {
  width: 100%; display: grid; grid-template-columns: 1fr 1fr 1fr; grid-gap: var(--page-gap)
}
.package_case_main div.items div.item {
  border: #d1d1d1 1px solid; border-bottom: #e69c24 2px solid; background: #ffffff; border-radius: 1rem; overflow: hidden; transition: all .3s ease
}
.package_case_main div.items div.item div.image img {
  display: block; width: 100%
}
.package_case_main div.items div.item div.title {
  padding: var(--page-gap) 0px; text-align: center; font-size: 1.6rem; line-height: 120%
}
.package_case_main div.items div.item div.title a {
  display: inline-block; padding-bottom: 0.4rem; border-bottom: transparent 1px dashed; transition: all 0.3s ease
}
.package_case_main div.items div.item div.title a:hover {
  color: #1f3b50; border-color: #1f3b50
}
.package_case_main div.items div.item:hover {
  box-shadow: 0px 2px 2px rgb(0 0 0 / 5%)
}
.package_case_main .carousel {
  --carousel-button-color: #1f3b50; --carousel-title-anchor-hover-color: #1f3b50
}
.package_case_main .carousel::part(button-prev),
.package_case_main .carousel::part(button-next) {
  transform: translate(0px, calc(-50% - var(--page-gap) * 1.4))
}
.package_case_main .carousel::part(image-src) {
  border-radius: 1rem; box-shadow: 0px 2px 2px rgb(0 0 0 / 5%)
}
.package_team_main div.items {
  width: 100%; display: grid; grid-template-columns: 1fr 1fr 1fr; grid-gap: var(--page-gap)
}
.package_team_main div.items div.item {
  width: 100%; box-sizing: border-box; padding: calc(var(--page-gap) / 2); border: #d1d1d1 1px solid; border-bottom: #e69c24 2px solid; background: #ffffff; border-radius: 1rem; overflow: hidden; box-shadow: 0px 2px 2px rgb(0 0 0 / 5%)
}
.package_team_main div.items div.item div.image img {
  display: block; width: 100%; border-radius: 1rem
}
.package_team_main div.items div.item div.text {
  width: 100%; box-sizing: border-box; padding: calc(var(--page-gap) / 2)
}
.package_team_main div.items div.item div.text p.title {
  padding: var(--page-gap) 0px; font-size: 2.4rem; line-height: 120%; border-bottom: #d1d1d1 1px dashed
}
.package_team_main div.items div.item div.text p.title a {
  display: inline-block; padding-bottom: 0.4rem; border-bottom: transparent 1px dashed; transition: all 0.3s ease
}
.package_team_main div.items div.item div.text p.title a:hover {
  color: #1f3b50; border-color: #1f3b50
}
.package_team_main div.items div.item div.text p.title em {
  display: inline-block; font-style: normal; font-size: 1.4rem; padding-left: 1rem; color: #999999
}
.package_team_main div.items div.item div.text p.intro {
  padding: var(--page-gap) 0px; font-size: 1.2rem; line-height: 160%; color: #999999
}
.package_news_main div.items {
  width: 100%; display: grid; grid-template-columns: 1fr; gap: var(--page-gap)
}
.package_news_main div.items div.item {
  width: 100%; box-sizing: border-box; padding: var(--page-gap); display: flex; flex-wrap: wrap; align-items: center; justify-content: space-between; border: #d1d1d1 1px solid; border-bottom: #e69c24 2px solid; background: #ffffff; border-radius: 1rem; overflow: hidden; box-shadow: 0px 2px 2px rgb(0 0 0 / 5%)
}
.package_news_main div.items div.item div.date {
  width: 150px
}
.package_news_main div.items div.item div.date span {
  display: block; font-family: 'Khand'; font-size: 4.8rem; line-height: 120%; color: #1f3b50; text-align: center
}
.package_news_main div.items div.item div.date em {
  display: block; font-style: normal; font-family: 'Khand'; font-size: 2.4rem; line-height: 160%; color: #333333; text-align: center
}
.package_news_main div.items div.item div.date u {
  text-decoration: none; font-family: 'Khand'; display: none; color: #333333
}
.package_news_main div.items div.item div.image {
  width: 220px
}
.package_news_main div.items div.item div.image img {
  display: block; width: 100%
}
.package_news_main div.items div.item div.image + div.text {
  padding-left: var(--page-gap)
}
.package_news_main div.items div.item div.text {
  flex: 1; box-sizing: border-box
}
.package_news_main div.items div.item div.text p.title {
  width: 100%; padding-bottom: calc(var(--page-gap) / 2)
}
.package_news_main div.items div.item div.text p.title a {
  display: inline-block; font-size: 1.6rem; color: #181818; line-height: 160%; border-bottom: transparent 1px dashed; transition: all 0.3s ease
}
.package_news_main div.items div.item div.text p.title a:hover {
  color: #1f3b50; border-color: #1f3b50
}
.package_news_main div.items div.item div.text p.summary {
  font-size: 1.4rem; color: #999; line-height: 160%
}
.package_news_main div.preset_links {
  padding-top: calc(var(--page-gap) * 2)
}
.package_news_main .xlist {
  --list-title-anchor-hover-color: #1f3b50
}
.package_news_main .xlist::part(date) {
  font-family: 'Khand'; border-radius: 1rem; overflow: hidden
}
.package_news_main .xlist::part(image) {
  border-radius: 1rem; overflow: hidden
}
.package_contactus_main div.items {
  width: 100%; padding: var(--page-gap) 0px calc(var(--page-gap) * 2) 0px; display: grid; grid-template-columns: 1fr 1fr 1fr; gap: var(--page-gap)
}
.package_contactus_main div.items div.item {
  width: 100%; box-sizing: border-box; padding: calc(var(--page-gap) * 2); background: #ffffff; border: #d1d1d1 1px solid; border-bottom: #e69c24 2px solid; border-radius: 1rem; overflow: hidden
}
.package_contactus_main div.items div.item div.icon {
  text-align: center
}
.package_contactus_main div.items div.item div.icon jtbc-svg {
  width: 50px; height: 50px; --fore-color: #1f3b50
}
.package_contactus_main div.items div.item div.title {
  font-size: 2.4rem; font-weight: bold; color: #1f3b50; line-height: 160%; padding: calc(var(--page-gap) * 1) 0px; text-align: center
}
.package_contactus_main div.items div.item div.subtitle {
  font-size: 1.6rem; color: #999999; line-height: 160%; text-align: center
}
.package_contactus_main div.items div.item div.subtitle a {
  font-size: 1.6rem; color: #999999; line-height: 160%; transition: all 0.3s ease
}
.package_contactus_main div.items div.item div.subtitle a:hover {
  color: #222222
}
.package_contactus_main div.contact {
  width: 100%; display: grid; grid-template-columns: 1fr 1fr; background: #ffffff; border: #d1d1d1 1px solid; border-radius: 1rem; overflow: hidden
}
.package_contactus_main div.contact div.form {
  width: 100%; box-sizing: border-box; padding: calc(var(--page-gap) * 2)
}
.package_contactus_main div.contact div.form div.tip {
  font-size: 1.4rem; color: #999999; padding-bottom: calc(var(--page-gap) * 1)
}
.package_contactus_main div.contact div.form button.b2 {
  width: 100%; background: #1f3b50; border-color: #1f3b50; color: #ffffff; border-radius: 1rem
}
.package_contactus_main div.contact div.form button.b2:hover {
  background: #ffc107; border-color: #ffc107; color: #222222
}
@media screen and (max-width: 1280px) {
  .package_header {
    --header-anchor-padding: 1.6rem; --header-anchor-font-size: 1.4rem
  }
  .package_team_main div.items {
    grid-template-columns: 1fr 1fr
  }
}
@media screen and (max-width: 960px) {
  .package_header {
    --header-background: #1f3b50
  }
  .package_header::part(placeholder) {
    display: block
  }
  .package_banner {
    --banner-height: 400px; --banner-min-height: 400px
  }
  .package_banner::part(button-prev) {
    left: 0px; background: transparent
  }
  .package_banner::part(button-next) {
    right: 0px; background: transparent
  }
  .package_banner::part(title) {
    font-size: 2.4rem
  }
  .package_banner::part(subtitle) {
    font-size: 1.6rem; box-sizing: border-box
  }
  .package_container::part(headline-text) {
    transform: translate(0px, 0px)
  }
  .package_container::part(headline-title) {
    font-size: 2.4rem
  }
  .package_aboutus_main div.home_box {
    padding: calc(var(--page-gap) * 1.5); border-top-left-radius: 1rem; border-top-right-radius: 1rem; padding-bottom: 0px
  }
  .package_aboutus_main div.home_brief div.title,
  .package_aboutus_main div.home_brief div.text {
    width: 100%
  }
  .package_aboutus_main div.home_brief div.title {
    padding-bottom: 0px
  }
  .package_aboutus_main div.home_brief div.title h2 {
    display: none
  }
  .package_aboutus_main div.home_brief div.title h3 {
    font-size: 1.8rem
  }
  .package_aboutus_main div.home_brief div.title div.slogan {
    writing-mode: horizontal-tb; padding-top: var(--page-gap); padding-bottom: 0px
  }
  .package_aboutus_main div.home_brief div.title div.slogan p.secondary {
    padding-left: 0px; padding-top: calc(var(--page-gap) / 2)
  }
  .package_aboutus_main div.home_brief div.title div.preset_links {
    display: none
  }
  .package_aboutus_main div.home_brief div.text div.preset_links {
    display: block; padding-bottom: calc(var(--page-gap) * 2)
  }
  .package_aboutus_main div.home_count {
    height: auto
  }
  .package_aboutus_main div.home_count div.text {
    grid-template-columns: 1fr 1fr
  }
  .package_aboutus_main div.data {
    grid-template-columns: 1fr 1fr; padding: var(--page-gap)
  }
  .package_aboutus_main div.data div.item div.text div.number {
    font-size: 2.4rem
  }
  .package_aboutus_main div.data div.item div.text div.intro {
    font-size: 1.2rem
  }
  .package_aboutus_main div.gallery {
    grid-template-columns: 1fr 1fr
  }
  .package_business_main div.items {
    grid-template-columns: repeat(2, 1fr)
  }
  .package_business_main div.items div.item div.title a {
    font-size: 1.4rem
  }
  .package_case_main div.items {
    grid-template-columns: 1fr
  }
  .package_team_main div.items {
    grid-template-columns: 1fr
  }
  .package_news_main div.items div.item div.date {
    width: 100%
  }
  .package_news_main div.items div.item div.date span {
    display: none
  }
  .package_news_main div.items div.item div.date em {
    display: none
  }
  .package_news_main div.items div.item div.date u {
    display: block; padding-bottom: calc(var(--page-gap) / 2); font-size: 2.4rem; color: #1f3b50
  }
  .package_news_main div.items div.item div.image {
    width: 100%; padding-bottom: var(--page-gap)
  }
  .package_news_main div.items div.item div.image + div.text {
    padding-left: 0px
  }
  .package_news_main div.items div.item div.text {
    width: 100%
  }
  .package_contactus_main div.items {
    grid-template-columns: 1fr
  }
  .package_contactus_main div.contact {
    grid-template-columns: 1fr
  }
}